RServer Forums




  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5


Need Help, Server Outdated For Me! ;-;
#1
Hey guys, finally back after a long time, been gone due to my last computer's hard drive frying up into a crisp, but anyways, I'm in my brand new gaming PC (custom built) and I downloaded MC, and RServer is outdated... Anyway to fix this, or do I have to wait for RServer to be at 1.11? Please halp
SirBacon, The server's Crispy Morning Food Big Grin
Reply
#2
The server is at 1.10 right now. You can switch to the version of 1.10 and then join RServer! I hope this helps you. Big Grin
Mineplex and Hypickle are the servers I will mostly go on! Smile
Reply
#3
Yeah like Holm said just switch the version to 1.10 in the launcher and you'll be able to join
[Image: XG3GWqF.png]
Reply
#4
1.10.2. not 1.10 ;D
Reply
#5
Well you can join with either so it really doesn't matter
[Image: XG3GWqF.png]
Reply

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  




Users browsing this thread:
1 Guest(s)

Test
   
ABOUT US
RServer was founded back in early 2013 with the old name, RatedServer, by Rated. Since then the server has grown into a fairly lively community with many regular players on the Minecraft server, and a Steam group with over 100 members.